<?php 
error_reporting(E_ERROR | E_WARNING | E_PARSE);
set_magic_quotes_runtime(0);

 if (PHP_VERSION >= '4.0.4') {
	ob_start('ob_gzhandler');
 }
 //¼æÈÝphp3
 if (PHP_VERSION < '4.1.0') {
	$_POST     =& $HTTP_POST_VARS;
	$_GET      =& $HTTP_GET_VARS;
	$_COOKIE   =& $HTTP_COOKIE_VARS;
	$_SERVER   =& $HTTP_SERVER_VARS;
	$_ENV      =& $HTTP_ENV_VARS;
	$_FILES    =& $HTTP_POST_FILES;
 }
 if (!get_magic_quotes_gpc() || !@ini_get("register_globals")) {
	function addslashes_deep($value) {	
		$value = is_array($value) ? 
				 array_map('addslashes_deep', $value) : 
				 addslashes($value);
		return $value;
	}
	$_POST     = array_map('addslashes_deep', $_POST);
	$_GET      = array_map('addslashes_deep', $_GET);
	$_COOKIE   = array_map('addslashes_deep', $_COOKIE);
	$_FILES    = array_map('addslashes_deep', $_FILES);
 }

 require_once "./class/mysql.php";
 $DB = new DB_Mysql;
 $DB->servername=$servername;
 $DB->dbname=$dbname;
 $DB->dbusername=$dbusername;
 $DB->dbpassword=$dbpassword;
 $DB->connect();
 $DB->selectdb();


?>